import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DatasourceConfigurationComponent } from './datasource-configuration.component';

describe('DatasourceConfigurationComponent', () => {
  let component: DatasourceConfigurationComponent;
  let fixture: ComponentFixture<DatasourceConfigurationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DatasourceConfigurationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DatasourceConfigurationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
